can't run paoloa/GoesCollaboration

Hi there,

finally I got VisAD running, but when starting the GoesCollaboration app I
get the following error:
 open: [1018] can't find 'old' file
 logical unit 51, named 'data_obs_1.dat'
(The window pops up and then normally closes with a core dump)

Thank you,

Carsten

*************************************************************************       
Carsten Isert
Georgia Tech, College of Computing      Technical University of Munich
E-Mail: isert@xxxxxxxxxxxxx             isert@xxxxxxxxx
************************************************************************